.row [class*="span-"] {float:left;}
	.row .span-12 { width:8.333333333333333%;}
	.row .span-11 { width:9.090909090909091%;}
	.row .span-10 { width:10%;}
	.row .span-9 { width:11.11111111111111%;}
	.row .span-8 { width:12.5%;}
	.row .span-7 { width:14.28571428571429%;}
	.row .span-6 { width:16.666666666666664%;}
	.row .span-5 { width:20%;}
	.row .span-4 { width:25%;}
	.row .span-3 { width:33.33333333333333%;}
	.row .span-2 { width:50%;}
	.row .span-1 { width:100%;}
[class*="span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}

.form {
	display: block;
	background-color: #06C;
	width: 600px;
	text-align: center;
	border-radius: 10px;
	border: medium solid #FF0;
	padding-bottom:10px;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
}

.form_header {
	display:block;
	text-align:center;
	font-size:24px;
	font-weight:bolder;
	color:#FFF;
}

.form_field_header {
	display:block;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	margin-top:10px;
}

.form_field {
	display:block;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.form_field_message {
	height:100px;
	max-height:100px;
}

.form_button {
	display:block;
	width:75%;
	height:50px;
	font-size:24px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

@media screen and (max-width: 2100px) {
	.row [class*="size1-span-"] {float:left;}
	.row .size1-span-12 { width:8.333333333333333%;}
	.row .size1-span-11 { width:9.090909090909091%;}
	.row .size1-span-10 { width:10%;}
	.row .size1-span-9 { width:11.11111111111111%;}
	.row .size1-span-8 { width:12.5%;}
	.row .size1-span-7 { width:14.28571428571429%;}
	.row .size1-span-6 { width:16.666666666666664%;}
	.row .size1-span-5 { width:20%;}
	.row .size1-span-4 { width:25%;}
	.row .size1-span-3 { width:33.33333333333333%;}
	.row .size1-span-2 { width:50%;}
	.row .size1-span-1 { width:100%;}
	[class*="size1-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}
}

@media screen and (max-width: 1900px) {
	.row [class*="size2-span-"] {float:left;}
	.row .size2-span-12 { width:8.333333333333333%;}
	.row .size2-span-11 { width:9.090909090909091%;}
	.row .size2-span-10 { width:10%;}
	.row .size2-span-9 { width:11.11111111111111%;}
	.row .size2-span-8 { width:12.5%;}
	.row .size2-span-7 { width:14.28571428571429%;}
	.row .size2-span-6 { width:16.666666666666664%;}
	.row .size2-span-5 { width:20%;}
	.row .size2-span-4 { width:25%;}
	.row .size2-span-3 { width:33.33333333333333%;}
	.row .size2-span-2 { width:50%;}
	.row .size2-span-1 { width:100%;}
	[class*="size2-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}
}

@media screen and (max-width: 1700px) {
	.row [class*="size3-span-"] {float:left;}
	.row .size3-span-12 { width:8.333333333333333%;}
	.row .size3-span-11 { width:9.090909090909091%;}
	.row .size3-span-10 { width:10%;}
	.row .size3-span-9 { width:11.11111111111111%;}
	.row .size3-span-8 { width:12.5%;}
	.row .size3-span-7 { width:14.28571428571429%;}
	.row .size3-span-6 { width:16.666666666666664%;}
	.row .size3-span-5 { width:20%;}
	.row .size3-span-4 { width:25%;}
	.row .size3-span-3 { width:33.33333333333333%;}
	.row .size3-span-2 { width:50%;}
	.row .size3-span-1 { width:100%;}
	[class*="size3-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}
}

@media screen and (max-width: 1500px) {
	.row [class*="size4-span-"] {float:left;}
	.row .size4-span-12 { width:8.333333333333333%;}
	.row .size4-span-11 { width:9.090909090909091%;}
	.row .size4-span-10 { width:10%;}
	.row .size4-span-9 { width:11.11111111111111%;}
	.row .size4-span-8 { width:12.5%;}
	.row .size4-span-7 { width:14.28571428571429%;}
	.row .size4-span-6 { width:16.666666666666664%;}
	.row .size4-span-5 { width:20%;}
	.row .size4-span-4 { width:25%;}
	.row .size4-span-3 { width:33.33333333333333%;}
	.row .size4-span-2 { width:50%;}
	.row .size4-span-1 { width:100%;}
	[class*="size4-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}
}

@media screen and (max-width: 1300px) {
	.row [class*="size5-span-"] {float:left;}
	.row .size5-span-12 { width:8.333333333333333%;}
	.row .size5-span-11 { width:9.090909090909091%;}
	.row .size5-span-10 { width:10%;}
	.row .size5-span-9 { width:11.11111111111111%;}
	.row .size5-span-8 { width:12.5%;}
	.row .size5-span-7 { width:14.28571428571429%;}
	.row .size5-span-6 { width:16.666666666666664%;}
	.row .size5-span-5 { width:20%;}
	.row .size5-span-4 { width:25%;}
	.row .size5-span-3 { width:33.33333333333333%;}
	.row .size5-span-2 { width:50%;}
	.row .size5-span-1 { width:100%;}
	[class*="size5-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}
}

@media screen and (max-width: 1050px) {
	.row [class*="size6-span-"] {float:left;}
	.row .size6-span-12 { width:8.333333333333333%;}
	.row .size6-span-11 { width:9.090909090909091%;}
	.row .size6-span-10 { width:10%;}
	.row .size6-span-9 { width:11.11111111111111%;}
	.row .size6-span-8 { width:12.5%;}
	.row .size6-span-7 { width:14.28571428571429%;}
	.row .size6-span-6 { width:16.666666666666664%;}
	.row .size6-span-5 { width:20%;}
	.row .size6-span-4 { width:25%;}
	.row .size6-span-3 { width:33.33333333333333%;}
	.row .size6-span-2 { width:50%;}
	.row .size6-span-1 { width:100%;}
	[class*="size6-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}
}

@media screen and (max-width: 950px) {
	.top_header_img {
		width:80%;
		height:auto;
	}
	.top_header {
		height:50px;
	}
	.top_header_line2 {
		position:absolute;
		background-image: url(../img/banner/header_blank_189h.png);
		background-repeat: repeat-x;
		text-align: center;
		background-position: center;
		background-size:600px;
		width: 100%;
		z-index: 1;
		top:25px;
	}
	.top_header_line2_img {
		width: 600px;
		height: 142px;
		z-index: 1;
	}
	.banner_button_container {
		display: inline-block;
		position: absolute;
		width: 120px;
		background-size: 100%;
		background-repeat: no-repeat;
		text-align:center;
		top:25px;
	}
	
	.banner_button_top {
		display: inline-block;
		position:absolute;
		height: 189px;
		width: 120px;
		background-size: 100%;
		background-repeat: no-repeat;
		top:0px;
	}
	
	.banner_button {
		display: inline-block;
		position: absolute;
		height: 300px;
		width: 120px;
		background-size: 100%;
		background-repeat: no-repeat;
		text-align:center;
		top:0px;
	}
		
	.banner_button_1_container {
		left:calc(50% - 300px);
	}
	
	.banner_button_2_container {
		left:calc(50% - 180px);
	}
	
	.banner_button_3_container {
		left:calc(50% - 60px);
	}
	
	.banner_button_4_container {
		left:calc(50% + 60px);
	}
	
	.banner_button_5_container {
		left:calc(50% + 180px);
	}
	.top_header_line3 {
		top:300px;
	}
}

@media screen and (max-width: 850px) {
	.row [class*="size7-span-"] {float:left;}
	.row .size7-span-12 { width:8.333333333333333%;}
	.row .size7-span-11 { width:9.090909090909091%;}
	.row .size7-span-10 { width:10%;}
	.row .size7-span-9 { width:11.11111111111111%;}
	.row .size7-span-8 { width:12.5%;}
	.row .size7-span-7 { width:14.28571428571429%;}
	.row .size7-span-6 { width:16.666666666666664%;}
	.row .size7-span-5 { width:20%;}
	.row .size7-span-4 { width:25%;}
	.row .size7-span-3 { width:33.33333333333333%;}
	.row .size7-span-2 { width:50%;}
	.row .size7-span-1 { width:100%;}
	[class*="size7-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}	
}

@media screen and (max-width: 800px) {
	.top_header_line2 {
		position:absolute;
		background-image: url(../img/banner/header_blank_189h.png);
		background-repeat: repeat-x;
		text-align: center;
		background-position: center;
		background-size:500px;
		width: 100%;
		z-index: 1;
		top:25px;
	}
	.top_header_line2_img {
		width: 500px;
		height: 118px;
		z-index: 1;
	}
	.banner_button_container {
		display: inline-block;
		position: absolute;
		width: 100px;
		background-size: 100%;
		background-repeat: no-repeat;
		text-align:center;
		top:25px;
		visibility:visible;
	}
	
	.banner_button_top {
		display: inline-block;
		position:absolute;
		height: 189px;
		width: 100px;
		background-size: 100%;
		background-repeat: no-repeat;
		top:0px;
	}
	
	.banner_button {
		display: inline-block;
		position: absolute;
		height: 300px;
		width: 100px;
		background-size: 100%;
		background-repeat: no-repeat;
		text-align:center;
		top:0px;
	}
		
	.banner_button_1_container {
		left:calc(50% - 250px);
	}
	
	.banner_button_2_container {
		left:calc(50% - 150px);
	}
	
	.banner_button_3_container {
		left:calc(50% - 50px);
	}
	
	.banner_button_4_container {
		left:calc(50% + 50px);
	}
	
	.banner_button_5_container {
		left:calc(50% + 150px);
	}
	
	.banner_button_container:hover .banner_button {
		top:75px;
	}
	
	.top_header_line3 {
		top:250px;
	}
	
	.display_back {
		width: 80%;
		background-color: #053490;
		background-image: none;
		border-radius: 40px;
		border: 3px solid #FF0;
	}
	.display_names {
		width:55%;
	}
	.display_image_div {
		width: 45%;
	}
	.display_image {
		width:45%;
		height:auto;
		margin-left:1%;
		margin-right:1%;
	}
	.display_image2 {
		width:45%;
		height:auto;
		margin-left:1%;
		margin-right:1%;
	}
	.life_cycle_header {
		font-size:75px;
		height:75px;
	}
}

@media screen and (max-width: 650px) {
	.row [class*="size8-span-"] {float:left;}
	.row .size8-span-12 { width:8.333333333333333%;}
	.row .size8-span-11 { width:9.090909090909091%;}
	.row .size8-span-10 { width:10%;}
	.row .size8-span-9 { width:11.11111111111111%;}
	.row .size8-span-8 { width:12.5%;}
	.row .size8-span-7 { width:14.28571428571429%;}
	.row .size8-span-6 { width:16.666666666666664%;}
	.row .size8-span-5 { width:20%;}
	.row .size8-span-4 { width:25%;}
	.row .size8-span-3 { width:33.33333333333333%;}
	.row .size8-span-2 { width:50%;}
	.row .size8-span-1 { width:100%;}
	[class*="size8-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}
}

@media screen and (max-width: 600px) {
	.letter_format {
		font-size:16px;
	}
	.to_top {
		width:68%;
		margin-left:15%;
		right:auto;
	}
	.banner_button_container {
		display: none;
		position: absolute;
		width: 100px;
		background-size: 100%;
		background-repeat: no-repeat;
		text-align:center;
		top:25px;
	}
	
	.banner_button_hor {
		height:145px;
	}
	
	.banner_button_container_hor {
		visibility:visible;
	}
	
	.page_content {
		top:800px;
	}
	
	.top_header_line2_img {
		width:100%;
	}
	
	.top_header_line2 {
		background-size:100%;
	}
	
	.top_header_line3 {
		top:770px;
	}
	
	.page_content_extended {
		top: 990px;
	}
	
	.banner_button_2_container_hor {
		top:270px;
	}
	
	.banner_button_3_container_hor {
		top:390px;
	}
	
	.banner_button_4_container_hor {
		top:510px;
	}
	
	.banner_button_5_container_hor {
		top:630px;
	}
	.life_cycle_header {
		font-size:50px;
	}
	.form_resize {
		width: 90%;
	}
}

@media screen and (max-width: 500px) {
	.banner_button_container_hor {
		visibility:visible;
	}
	
	.page_content {
		top:750px;
	}
	
	.top_header_line2_img {
		width:100%;
	}
	
	.top_header_line2 {
		background-size:100%;
	}
	
	.top_header_line3 {
		top:650px;
	}
	
	.page_content_extended {
		top: 850px;
	}	
	
	.banner_button_2_container_hor {
		top:250px;
	}
	
	.banner_button_3_container_hor {
		top:350px;
	}
	
	.banner_button_4_container_hor {
		top:450px;
	}
	
	.banner_button_5_container_hor {
		top:550px;
	}
	.common_name {
		font-size:18px;
	}
	.sci_name {
		font-size:12px;
	}
	
}

@media screen and (max-width: 440px) {
	.row [class*="size9-span-"] {float:left;}
	.row .size9-span-12 { width:8.333333333333333%;}
	.row .size9-span-11 { width:9.090909090909091%;}
	.row .size9-span-10 { width:10%;}
	.row .size9-span-9 { width:11.11111111111111%;}
	.row .size9-span-8 { width:12.5%;}
	.row .size9-span-7 { width:14.28571428571429%;}
	.row .size9-span-6 { width:16.666666666666664%;}
	.row .size9-span-5 { width:20%;}
	.row .size9-span-4 { width:25%;}
	.row .size9-span-3 { width:33.33333333333333%;}
	.row .size9-span-2 { width:50%;}
	.row .size9-span-1 { width:100%;}
	[class*="size9-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}
	
	.life_cycle_header {
		font-size:50px;
	}

}

@media screen and (max-width: 350px) {
	.row [class*="size10-span-"] {float:left;}
	.row .size10-span-12 { width:8.333333333333333%;}
	.row .size10-span-11 { width:9.090909090909091%;}
	.row .size10-span-10 { width:10%;}
	.row .size10-span-9 { width:11.11111111111111%;}
	.row .size10-span-8 { width:12.5%;}
	.row .size10-span-7 { width:14.28571428571429%;}
	.row .size10-span-6 { width:16.666666666666664%;}
	.row .size10-span-5 { width:20%;}
	.row .size10-span-4 { width:25%;}
	.row .size10-span-3 { width:33.33333333333333%;}
	.row .size10-span-2 { width:50%;}
	.row .size10-span-1 { width:100%;}
	[class*="size10-span-"]>.subgrid { margin-left:-8px; margin-right:-8px;}
	
	.top_header_2line {
		position:absolute;
		text-align: center;
		width:100%;
		height:242px;
		visibility:visible;
		top:0px;
	}
	
	.banner_button_hor {
		height:75px;
	}
	
	.banner_button_2_container_hor {
		top:225px;
	}
	
	.banner_button_3_container_hor {
		top:300px;
	}
	
	.banner_button_4_container_hor {
		top:375px;
	}
	
	.banner_button_5_container_hor {
		top:450px;
	}
	
	.page_content {
		top:550px;
	}
	
	.top_header_line3 {
		top:550px;
	}
	
	.page_content_extended {
		top: 750px;
	}
	.common_name {
		font-size:14px;
	}
	.sci_name {
		font-size:10px;
	}
	.helper_img {
		height:50%;
	}
	.display_image {
		margin-top:auto;
		margin-bottom:auto;
		width:60%;
	}
	.display_image2 {
		margin-top:auto;
		margin-bottom:auto;
		width:60%;
	}
}